Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Washington Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2026
  medals: 4
  trophies: 3
  bids: 4
  bids per school: 2
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Rocks and Minerals
  - name: Remote Sensing
  - name: Scrambler
  - name: Solar System
  - name: Sustainable Energy
  - name: Write It Do It
  - name: Water Quality
Teams:
  - number: 81
    school: Fairhaven Middle School
    city: Bellingham
    state: WA
  - number: 59
    school: Liberty Middle School
    suffix: Black
    city: Camas
    state: WA
  - number: 61
    school: Odyssey Middle School
    city: Camas
    state: WA
  - number: 62
    school: Skyridge Middle School
    suffix: Arceus
    city: Camas
    state: WA
  - number: 63
    school: Skyridge Middle School
    suffix: Bulbasaur
    city: Camas
    state: WA
  - number: 64
    school: Skyridge Middle School
    suffix: Charizard
    city: Camas
    state: WA
  - number: 66
    school: Skyridge Middle School
    suffix: Eevee
    city: Camas
    state: WA
  - number: 67
    school: Skyridge Middle School
    suffix: Froakie
    city: Camas
    state: WA
  - number: 68
    school: Skyridge Middle School
    suffix: Piplup
    city: Camas
    state: WA
  - number: 82
    school: Snoqualmie Middle School
    suffix: SnoX
    city: Snoqualmie
    state: WA
  - number: 78
    school: Toledo Middle School
    suffix: Death Closet Survivors
    city: Toledo
    state: WA
Placings:
  - team: 81
    event: Anatomy and Physiology
    place: 10
  - team: 81
    event: Boomilever
    participated: false
  - team: 81
    event: Circuit Lab
    place: 5
  - team: 81
    event: Codebusters
    place: 9
  - team: 81
    event: Crime Busters
    place: 10
  - team: 81
    event: Disease Detectives
    place: 4
  - team: 81
    event: Dynamic Planet
    place: 8
  - team: 81
    event: Entomology
    place: 6
  - team: 81
    event: Experimental Design
    place: 8
  - team: 81
    event: Helicopter
    place: 6
  - team: 81
    event: Heredity
    place: 5
  - team: 81
    event: Hovercraft
    participated: false
  - team: 81
    event: Machines
    place: 7
  - team: 81
    event: Meteorology
    place: 7
  - team: 81
    event: Metric Mastery
    participated: false
  - team: 81
    event: Mission Possible
    place: 6
  - team: 81
    event: Potions and Poisons
    participated: false
  - team: 81
    event: Rocks and Minerals
    place: 10
  - team: 81
    event: Remote Sensing
    participated: false
  - team: 81
    event: Scrambler
    participated: false
  - team: 81
    event: Solar System
    place: 8
  - team: 81
    event: Sustainable Energy
    participated: false
  - team: 81
    event: Write It Do It
    place: 8
  - team: 81
    event: Water Quality
    participated: false
  - team: 59
    event: Anatomy and Physiology
    place: 8
  - team: 59
    event: Boomilever
    place: 5
  - team: 59
    event: Circuit Lab
    place: 1
  - team: 59
    event: Codebusters
    place: 11
  - team: 59
    event: Crime Busters
    place: 3
  - team: 59
    event: Disease Detectives
    place: 11
  - team: 59
    event: Dynamic Planet
    place: 6
  - team: 59
    event: Entomology
    place: 7
  - team: 59
    event: Experimental Design
    place: 2
  - team: 59
    event: Helicopter
    place: 4
  - team: 59
    event: Heredity
    place: 2
  - team: 59
    event: Hovercraft
    place: 5
  - team: 59
    event: Machines
    place: 5
  - team: 59
    event: Meteorology
    place: 6
  - team: 59
    event: Metric Mastery
    place: 4
  - team: 59
    event: Mission Possible
    place: 3
  - team: 59
    event: Potions and Poisons
    place: 8
  - team: 59
    event: Rocks and Minerals
    place: 3
  - team: 59
    event: Remote Sensing
    place: 4
  - team: 59
    event: Scrambler
    place: 3
  - team: 59
    event: Solar System
    place: 10
  - team: 59
    event: Sustainable Energy
    place: 4
  - team: 59
    event: Write It Do It
    place: 9
  - team: 59
    event: Water Quality
    place: 6
  - team: 61
    event: Anatomy and Physiology
    place: 6
  - team: 61
    event: Boomilever
    place: 4
  - team: 61
    event: Circuit Lab
    place: 7
  - team: 61
    event: Codebusters
    place: 8
  - team: 61
    event: Crime Busters
    place: 9
  - team: 61
    event: Disease Detectives
    place: 7
  - team: 61
    event: Dynamic Planet
    place: 3
  - team: 61
    event: Entomology
    place: 5
  - team: 61
    event: Experimental Design
    place: 7
  - team: 61
    event: Helicopter
    place: 5
  - team: 61
    event: Heredity
    place: 8
  - team: 61
    event: Hovercraft
    place: 7
  - team: 61
    event: Machines
    place: 9
  - team: 61
    event: Meteorology
    place: 3
  - team: 61
    event: Metric Mastery
    place: 1
  - team: 61
    event: Mission Possible
    place: 5
  - team: 61
    event: Potions and Poisons
    place: 7
  - team: 61
    event: Rocks and Minerals
    place: 5
  - team: 61
    event: Remote Sensing
    place: 6
  - team: 61
    event: Scrambler
    place: 7
  - team: 61
    event: Solar System
    place: 5
  - team: 61
    event: Sustainable Energy
    place: 7
  - team: 61
    event: Write It Do It
    place: 1
  - team: 61
    event: Water Quality
    place: 5
  - team: 62
    event: Anatomy and Physiology
    place: 1
  - team: 62
    event: Boomilever
    place: 1
  - team: 62
    event: Circuit Lab
    place: 2
  - team: 62
    event: Codebusters
    place: 1
  - team: 62
    event: Crime Busters
    place: 1
  - team: 62
    event: Disease Detectives
    place: 1
  - team: 62
    event: Dynamic Planet
    place: 1
  - team: 62
    event: Entomology
    place: 1
  - team: 62
    event: Experimental Design
    place: 1
  - team: 62
    event: Helicopter
    place: 1
  - team: 62
    event: Heredity
    place: 1
  - team: 62
    event: Hovercraft
    place: 2
  - team: 62
    event: Machines
    place: 1
  - team: 62
    event: Meteorology
    place: 1
  - team: 62
    event: Metric Mastery
    place: 2
  - team: 62
    event: Mission Possible
    place: 1
  - team: 62
    event: Potions and Poisons
    place: 1
  - team: 62
    event: Rocks and Minerals
    place: 1
  - team: 62
    event: Remote Sensing
    place: 1
  - team: 62
    event: Scrambler
    place: 1
  - team: 62
    event: Solar System
    place: 1
  - team: 62
    event: Sustainable Energy
    place: 1
  - team: 62
    event: Write It Do It
    place: 5
  - team: 62
    event: Water Quality
    place: 1
  - team: 63
    event: Anatomy and Physiology
    place: 2
  - team: 63
    event: Boomilever
    place: 2
  - team: 63
    event: Circuit Lab
    place: 4
  - team: 63
    event: Codebusters
    place: 2
  - team: 63
    event: Crime Busters
    place: 2
  - team: 63
    event: Disease Detectives
    place: 3
  - team: 63
    event: Dynamic Planet
    place: 2
  - team: 63
    event: Entomology
    place: 2
  - team: 63
    event: Experimental Design
    place: 4
  - team: 63
    event: Helicopter
    place: 3
  - team: 63
    event: Heredity
    place: 3
  - team: 63
    event: Hovercraft
    place: 3
  - team: 63
    event: Machines
    place: 4
  - team: 63
    event: Meteorology
    place: 2
  - team: 63
    event: Metric Mastery
    place: 9
  - team: 63
    event: Mission Possible
    place: 4
  - team: 63
    event: Potions and Poisons
    place: 3
  - team: 63
    event: Rocks and Minerals
    place: 2
  - team: 63
    event: Remote Sensing
    place: 3
  - team: 63
    event: Scrambler
    place: 2
  - team: 63
    event: Solar System
    place: 2
  - team: 63
    event: Sustainable Energy
    place: 2
  - team: 63
    event: Write It Do It
    place: 6
  - team: 63
    event: Water Quality
    place: 2
  - team: 64
    event: Anatomy and Physiology
    place: 3
  - team: 64
    event: Boomilever
    participated: false
  - team: 64
    event: Circuit Lab
    place: 6
  - team: 64
    event: Codebusters
    place: 4
  - team: 64
    event: Crime Busters
    place: 4
  - team: 64
    event: Disease Detectives
    place: 5
  - team: 64
    event: Dynamic Planet
    place: 4
  - team: 64
    event: Entomology
    place: 3
  - team: 64
    event: Experimental Design
    place: 6
  - team: 64
    event: Helicopter
    place: 2
  - team: 64
    event: Heredity
    place: 6
  - team: 64
    event: Hovercraft
    place: 1
  - team: 64
    event: Machines
    place: 3
  - team: 64
    event: Meteorology
    participated: false
  - team: 64
    event: Metric Mastery
    place: 5
  - team: 64
    event: Mission Possible
    participated: false
  - team: 64
    event: Potions and Poisons
    place: 4
  - team: 64
    event: Rocks and Minerals
    place: 4
  - team: 64
    event: Remote Sensing
    participated: false
  - team: 64
    event: Scrambler
    participated: false
  - team: 64
    event: Solar System
    place: 7
  - team: 64
    event: Sustainable Energy
    place: 3
  - team: 64
    event: Write It Do It
    place: 3
  - team: 64
    event: Water Quality
    place: 7
  - team: 66
    event: Anatomy and Physiology
    place: 7
  - team: 66
    event: Boomilever
    place: 7
  - team: 66
    event: Circuit Lab
    place: 9
  - team: 66
    event: Codebusters
    place: 6
  - team: 66
    event: Crime Busters
    place: 6
  - team: 66
    event: Disease Detectives
    place: 6
  - team: 66
    event: Dynamic Planet
    participated: false
  - team: 66
    event: Entomology
    participated: false
  - team: 66
    event: Experimental Design
    place: 9
  - team: 66
    event: Helicopter
    participated: false
  - team: 66
    event: Heredity
    place: 10
  - team: 66
    event: Hovercraft
    participated: false
  - team: 66
    event: Machines
    place: 10
  - team: 66
    event: Meteorology
    place: 5
  - team: 66
    event: Metric Mastery
    place: 6
  - team: 66
    event: Mission Possible
    place: 2
  - team: 66
    event: Potions and Poisons
    place: 6
  - team: 66
    event: Rocks and Minerals
    place: 7
  - team: 66
    event: Remote Sensing
    participated: false
  - team: 66
    event: Scrambler
    place: 6
  - team: 66
    event: Solar System
    place: 3
  - team: 66
    event: Sustainable Energy
    participated: false
  - team: 66
    event: Write It Do It
    place: 2
  - team: 66
    event: Water Quality
    place: 4
  - team: 67
    event: Anatomy and Physiology
    place: 4
  - team: 67
    event: Boomilever
    place: 3
  - team: 67
    event: Circuit Lab
    place: 3
  - team: 67
    event: Codebusters
    place: 7
  - team: 67
    event: Crime Busters
    place: 5
  - team: 67
    event: Disease Detectives
    place: 9
  - team: 67
    event: Dynamic Planet
    place: 9
  - team: 67
    event: Entomology
    participated: false
  - team: 67
    event: Experimental Design
    place: 5
  - team: 67
    event: Helicopter
    participated: false
  - team: 67
    event: Heredity
    participated: false
  - team: 67
    event: Hovercraft
    place: 4
  - team: 67
    event: Machines
    place: 2
  - team: 67
    event: Meteorology
    place: 4
  - team: 67
    event: Metric Mastery
    participated: false
  - team: 67
    event: Mission Possible
    participated: false
  - team: 67
    event: Potions and Poisons
    place: 2
  - team: 67
    event: Rocks and Minerals
    place: 9
  - team: 67
    event: Remote Sensing
    place: 2
  - team: 67
    event: Scrambler
    participated: false
  - team: 67
    event: Solar System
    place: 9
  - team: 67
    event: Sustainable Energy
    place: 5
  - team: 67
    event: Write It Do It
    place: 11
  - team: 67
    event: Water Quality
    place: 3
  - team: 68
    event: Anatomy and Physiology
    place: 9
  - team: 68
    event: Boomilever
    place: 8
  - team: 68
    event: Circuit Lab
    place: 8
  - team: 68
    event: Codebusters
    place: 5
  - team: 68
    event: Crime Busters
    place: 7
  - team: 68
    event: Disease Detectives
    place: 8
  - team: 68
    event: Dynamic Planet
    participated: false
  - team: 68
    event: Entomology
    place: 4
  - team: 68
    event: Experimental Design
    place: 3
  - team: 68
    event: Helicopter
    participated: false
  - team: 68
    event: Heredity
    place: 9
  - team: 68
    event: Hovercraft
    participated: false
  - team: 68
    event: Machines
    place: 6
  - team: 68
    event: Meteorology
    participated: false
  - team: 68
    event: Metric Mastery
    place: 7
  - team: 68
    event: Mission Possible
    participated: false
  - team: 68
    event: Potions and Poisons
    place: 9
  - team: 68
    event: Rocks and Minerals
    place: 8
  - team: 68
    event: Remote Sensing
    participated: false
  - team: 68
    event: Scrambler
    place: 5
  - team: 68
    event: Solar System
    place: 6
  - team: 68
    event: Sustainable Energy
    participated: false
  - team: 68
    event: Write It Do It
    place: 4
  - team: 68
    event: Water Quality
    place: 8
  - team: 82
    event: Anatomy and Physiology
    place: 11
  - team: 82
    event: Boomilever
    place: 6
  - team: 82
    event: Circuit Lab
    participated: false
  - team: 82
    event: Codebusters
    place: 3
  - team: 82
    event: Crime Busters
    place: 11
  - team: 82
    event: Disease Detectives
    place: 2
  - team: 82
    event: Dynamic Planet
    place: 7
  - team: 82
    event: Entomology
    participated: false
  - team: 82
    event: Experimental Design
    participated: false
  - team: 82
    event: Helicopter
    place: 8
  - team: 82
    event: Heredity
    place: 4
  - team: 82
    event: Hovercraft
    participated: false
  - team: 82
    event: Machines
    participated: false
  - team: 82
    event: Meteorology
    participated: false
  - team: 82
    event: Metric Mastery
    place: 3
  - team: 82
    event: Mission Possible
    participated: false
  - team: 82
    event: Potions and Poisons
    place: 5
  - team: 82
    event: Rocks and Minerals
    place: 6
  - team: 82
    event: Remote Sensing
    participated: false
  - team: 82
    event: Scrambler
    participated: false
  - team: 82
    event: Solar System
    participated: false
  - team: 82
    event: Sustainable Energy
    participated: false
  - team: 82
    event: Write It Do It
    place: 10
  - team: 82
    event: Water Quality
    participated: false
  - team: 78
    event: Anatomy and Physiology
    place: 5
  - team: 78
    event: Boomilever
    place: 9
  - team: 78
    event: Circuit Lab
    place: 10
  - team: 78
    event: Codebusters
    place: 10
  - team: 78
    event: Crime Busters
    place: 8
  - team: 78
    event: Disease Detectives
    place: 10
  - team: 78
    event: Dynamic Planet
    place: 5
  - team: 78
    event: Entomology
    place: 8
  - team: 78
    event: Experimental Design
    place: 10
  - team: 78
    event: Helicopter
    place: 7
  - team: 78
    event: Heredity
    place: 7
  - team: 78
    event: Hovercraft
    place: 6
  - team: 78
    event: Machines
    place: 8
  - team: 78
    event: Meteorology
    place: 8
  - team: 78
    event: Metric Mastery
    place: 8
  - team: 78
    event: Mission Possible
    place: 7
  - team: 78
    event: Potions and Poisons
    place: 10
  - team: 78
    event: Rocks and Minerals
    place: 11
  - team: 78
    event: Remote Sensing
    place: 5
  - team: 78
    event: Scrambler
    place: 4
  - team: 78
    event: Solar System
    place: 4
  - team: 78
    event: Sustainable Energy
    place: 6
  - team: 78
    event: Write It Do It
    place: 7
  - team: 78
    event: Water Quality
    place: 9
